#profile {
    padding: 100px 0px;
}

#profile h3, h4 {
    color: #401616;
    margin: 15px 0px;
    font-weight: bold;
}

#profile a {
    color: #f2dfbb;
    text-decoration: underline;
    transition-duration: 0.3s;
}

#profile a:hover {
    color: #8c2626;
}

#profile a i {
    color: #401616;
    font-size: 24px;
    margin: 8px;
    transition-duration: 0.3s;
}

#profile a i:hover {
    color: #8c2626;
}

#profile .picture {
    width: 70%;
    height: 360px;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    border-bottom: 6px solid #f2dfbb;
    margin-bottom: 30px;
}

#profile hr {
    border: 1px solid #707070;
    margin-top: 30px;
}

#profile-modal h3, h4 {
    color: #401616;
    margin: 15px 0px;
    font-weight: bold;
}

#profile-modal a {
    color: #f2dfbb;
    text-decoration: underline;
    transition-duration: 0.3s;
}

#profile-modal a:hover {
    color: #8c2626;
}

#profile-modal a i {
    color: #401616;
    font-size: 24px;
    margin: 8px;
    transition-duration: 0.3s;
}

#profile-modal a i:hover {
    color: #8c2626;
}

#profile-modal .picture {
    width: 100%;
    height: 300px;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    border-bottom: 6px solid #f2dfbb;
    margin-bottom: 30px;
}

#profile-modal hr {
    border: 1px solid #707070;
    margin-top: 30px;
}